This discussion has been locked.
You can no longer post new replies to this discussion. If you have a question you can start a new discussion

VMEXPLORE compatibility with ESXI 8.0

We bought new machines to renew our fleet and they are equipped with an ESXI 8.0. The goal is to use VM explorer.

When I add the new server in vmexplorer I get this error message:

ESXi Connect Error: ESX Version 8.0.0.20513097 is not supported with this version of Micro Focus VM Explorer (7.1.4).

Is there an existing solution?